Subject: Fwd: DMCA Lead
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Date: Fri, 28 Dec 2012 05:43:43 +0530 (IST)

Rgds Subir 

----- Forwarded Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, December 28, 2012 5:41:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Lead 

Hi Sir, 

Pls check the lead, 

Name;- Eddie Matanda 
Telephone;- 780-457-4420 
Best time to call;-Saturday Evenning at 3pm,advised that Saturdays and Sundays we are closed,asked for our contact no.,tollfree number given. 

Rebecca ( 04:55:54 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Eddie ( 05:02:41 ) : yes 
Rebecca ( 04:56:32 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:56:35 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:56:56 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Eddie ( 05:05:18 ) : oh ok and how long does it take to apply 
Rebecca ( 04:58:53 ) : I understand that it is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Rebecca ( 05:02:50 ) : are we connected? 
Eddie ( 05:11:04 ) : yes 
Rebecca ( 05:04:40 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your full name and telephone number? 
Eddie ( 05:12:00 ) : im at the library on the computer but yes my number is 780-457-4420 and my name is Eddie Matanda 
Rebecca ( 05:05:34 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Eddie ( 05:13:04 ) : how about this Saturday Evenning at 3pm 
Eddie ( 05:13:56 ) : or here it would be better if I called you guys 
Rebecca ( 05:07:44 ) : Saturdays and sundays we are closed 
Eddie ( 05:14:22 ) : whats your office contact number so I can call tomorrow morning or afternoon 
Rebecca ( 05:07:51 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
Eddie ( 05:15:34 ) : ok I will do that then Thank You. 
Rebecca ( 05:09:07 ) : you are welcome 
Rebecca ( 05:09:17 ) : Thanks for visiting Debt Managers. Bye 

Eddie ( 05:16:46 ) : bye 
The party has left or disconnected. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H